.sectionFinal {
	padding: 3%;
	&__title {
		font-family: "Aller Light";
		color: #737678;
		font-size: 3vh;
		padding-bottom: 3%;
	}
	&__container {
		width: 97%;
		margin-top: 8%;
		background: #0880BE;
		text-align: center;
		color: white;
		font-family: "Aller Bold";
		margin-bottom: 3%;
		padding-bottom: 3%;
	}
	&__img {
		width: 100%;
	}
	&__chiffre {
		font-size: 6vh;
		padding: 3% 0;
	}
	&__description {
		font-size: 2vh;
	}
	&__line {
		width: 30%;
		margin: 5% auto;
		height: 2px;
		background: white;
	}
	&__button {
		border: 4px solid white;
		background: none;
		color: white;
		font-family: "Aller Bold";
		font-size: 3vh;
		padding: 2% 15%;
		text-transform: uppercase;
		&:hover {
			background: white;
			color: #0880BE;
		}
	}
}
		